.Content {
max-width: 1180px;
margin: 15px auto -10px auto;
background-color: #fff;
min-height: 300px;
padding: 20px 0px 30px 0px;
box-sizing: border-box;
overflow:hidden;
}
.MobileArama {
display:none;
}
#arama_img{
position:absolute;
bottom:6px;
left:10px;
width:20px;
height:20px;
margin-right: 20px;
}
.UyeYonetimMobileMenu{
background-color: #fff;
border-right:1px solid #eee;
border-bottom:1px solid #eee;;
border-left:1px solid #eee;
display:none;
margin-bottom: 10px;
}
.UyeYonetimMobileMenuIkon{
display:block;
float:right;
}
.UyeYonetimMobileMenuIkon > i{
font-weight: normal;
margin-top:6px;
}
.UyeYonetimMobileMenuBaslik{
background-color: #e7b401;
color:#fff;
font-size: 18px;
padding:5px 22px;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
-ms-border-radius: 1px;
-o-border-radius: 1px;
border-radius: 1px;
cursor:pointer;
height:40px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
line-height: 30px;
}
.UyeYonetimMobileMenuList{
width:100%;
display:none;
}
.UyeYonetimMobileMenuDetay{
}
.UyeYonetimMobileMenuSecili a{
color:#f24a00;
}
.UyeYonetimMobileMenuLink{
display:block;
padding:8px 10px;
font-size: 14px;
color:#333;
border-bottom:1px solid #eee;
}
.UyeYonetimMobileMenuLink:hover{
color:#f24a00;
}
.UyeYonetimDetay {
width:924px;background:transparent;float:left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.UyeYonetimDetayBaslik {
color:#000;
padding:23px 0 20px 46px;
font-size:22px;clear:both
}
.UyeYardimIletisimFormTextarea{
	height: 190px;
	border: 1px solid #c2c2c2;
	max-width:830px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.UyeYardimIletisimFormLabel{
	font-size:16px;
	font-weight:bold;
}
.UyeYardimIletisimFormBtnLink {
background-color: #e7b401;
color: #fff;
float: left;
margin: 0 23px 15px 0;
font-weight: bold;
padding: 11px 8px 11px;
width: 150px;
text-align: center;
font-size: 16px;
cursor: pointer;
}
.UyeYardimIletisimFormBtnLink:hover {background-color:#6d6e72;}
.UyeYardimIletisimFormBilgi {
background: url(../img/UyeYonetimIletisimBilgiIkon.png) no-repeat;
font-size: 10px;
float: left;
width: 100%;
max-width:486px;
margin: 0 20px 0 48px;
text-align: justify;
padding-left: 29px;
padding-right: 30px;
border-right: 1px solid #a8a8a8;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.Yardim_Iletisim-Captcha_Kapsayici {
	float: left;
}
.UyeYardimIletisimFormBtn {
	clear: both;
	float: right;
	padding: 0px 28px 0px 0px;
}
.UyeYonetimDetayAdresBaslik {padding: 0 0 20px 50px;font-size: 18px;}
.UyeYonetimDetayAdresNumaralar {
background: url(../img/telikon.png) 49px 0px no-repeat;
padding: 2px 46px 2px 75px;
margin-bottom: 20px;
}
.UyeYonetimDetayAdresTel {font-size: 14px;margin-left: 20px;}
.UyeYonetimDetayAdresFaks {font-size: 14px;margin-left: 20px;}
.UyeYonetimDetayAdresDetay {background: url(../img/pinadresikon.png) 49px 0px no-repeat;padding: 2px 66px 2px 95px;font-size: 14px;}
.UyeYonetimDetayAdres {padding-bottom: 25px;}
.UyeYonetimDetayEmail {font-weight:bold}
.UyeYonetimDetayCalismaSaatleri {background: url(../img/calisma_saatleri.png) 49px 0px no-repeat;padding: 2px 46px 20px 75px;margin-bottom: 20px;}
.UyeYonetimDetayCalismaSaatleriDetay {font-size: 14px;margin-left: 20px;}
.UyeYonetimDetayAdresDetayFacebook {background:url(../img/sosyal_medya/adresfacebookikon.png) no-repeat;width:35px;height:35px;display: block;margin: 18px 0 10px 49px;float:left}
.UyeYonetimDetayAdresDetayTwitter {background:url(../img/sosyal_medya/adrestwitterikon.png) no-repeat;width:35px;height:35px;display: block;margin: 18px 0 10px 6px;float:left}
.UyeYonetimDetayAdresDetayGoogleplus {background:url(../img/sosyal_medya/adresgoogleplusikon.png) no-repeat;width:35px;height:35px;display: block;margin: 18px 0 10px 6px;float:left}
.UyeYonetimDetayAdresDetayInstagram {background:url(../img/sosyal_medya/adresinstagramikon.png) no-repeat;width:35px;height:35px;display: block;margin: 18px 0 10px 6px;float:left}
.UyeYonetimDetayAdresDetayLinkedin {background:url(../img/sosyal_medya/adreslinkedinikon.png) no-repeat;width:35px;height:35px;display: block;margin: 18px 0 10px 6px;float:left}
.UyeYonetimDetayAdresGooglemap { width:655px; height:365px;margin:21px;border:none}
.UyeYonetimDetayAdresGooglemap > iframe{border:none}
.UyeYardimIletisimForm{
background-color:transparent;
float:left;
width:100%;
max-width:840px;
float:left;
font-size: 16px;font-weight: bold;padding-left: 0px;float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-left:50px;
}
.UyeYardimIletisimFormLabel{
}
.UyeYardimIletisimFormInputBol{
width: 100%;
max-width:830px;
height: 30px;
margin: 10px 0 20px;
padding-left: 8px;
border: 1px solid #c2c2c2;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
height: 40px;
}
.UyeYardimIletisimFormLabel{
font-size:16px;
font-weight:bold;
}
.YardimMenu {width: 256px;background: #f5f5f5;float: left;  padding-bottom: 99999px; margin-bottom:-99999px;}
.YardimMenuBaslik {font-size: 18px;font-weight: 600;background: url(../img/YardimMenuIkon.png) 17px 23px #1a1a1a no-repeat;padding: 22px 10px 19px 50px;border-bottom: 1px solid #fff;color: #FFC009;}
.YardimDetay {
max-width:913px;background:#fff;
float:left;
padding-left: 8px;
padding-right: 3px;
padding-bottom: 99999px;
margin-bottom:-99999px;
width:100%;
}
.YardimListLink {background: url(../img/UyeMenuOkIkon.png) 16px 14px no-repeat #5F5F5F;padding: 15px 20px 15px 51px;font-size: 14px;display: block;border-bottom: 1px solid #fff;color: #fff;}
.YardimList:hover {background:url(../img/UyeMenuOkIkon.png) 16px 14px #f1f1f1 no-repeat}
.YardimListLinkAktif {font-weight: bold;background: url(../img/UyeMenuOkIkonAktif.png) #E8E9E3 16px 14px no-repeat;padding: 15px 20px 15px 51px;font-size: 14px;display: block;border-bottom: 1px solid #fff;}
.YardimDetayBaslik {color:#000; padding:23px 0 20px 20px; font-size:22px;width:100%;}
.YardimDetayIcerik {
padding: 0px 20px 20px 20px;
font-size: 13px;
line-height: 20px;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
display:block;
}
.UyeYonetim {width:100%;overflow:hidden;box-sizing:border-box;display:block;clear:both;}
.UyeYonetimDetayBaslik {
color:#000;
padding:23px 0 20px 46px;
font-size:22px;clear:both
}


.IletisimMailGonderHATA {
	margin: 35px 40px 12px 50px;
	border: 2px solid #dd0000;
	padding: 16px 17px 16px 28px;
	font-size: 15px;
	position: relative;
	width: 75%;
	background-color: inherit;
}
.IletisimMailGonderHATAIkon {
	background: url(../img/UrunDetayYorumHata.png) no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -21px;
	top: -11px;
	background-color: inherit;
}
.IletisimMailGonderBASARILI {
margin: 45px auto 12px auto;
border: 2px solid #8c7646;
padding: 16px 17px 16px 28px;
font-size: 15px;
position: relative;
width: 85%;
background-color: inherit;
box-sizing: border-box;
}
.IletisimMailGonderBASARILIIkon {
	background: url(../img/infoikon.png) no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -21px;
	top: -11px;
	background-color: inherit;
}
/* [Bilezik Olcusu */
.YardimBilezikOlcusu {width: 100%;float: left;}
.YardimBilezikOlcusuImgAlan {float:left;}
.YardimBilezikOlcusuImg {max-width: 100%;}
.YardimBilezikOlcusuAciklama {float:left;width: 400px;max-width: 100%;}
.YardimBilezikOlcusuAciklama1 {float:left;width: 100%;}
.YardimBilezikOlcusuAltBaslik1 {width: auto;}
.YardimBilezikOlcusuListeYontem1 {float: left;display: block;width: auto;margin: 0px;padding: 0px;}
.YardimBilezikOlcusuListeYontem1 li {list-style-type: upper-alpha;list-style-position: inside;}
.YardimBilezikOlcusuAciklama2 {float:left;width: 100%;}
.YardimBilezikOlcusuAltBaslik2 {}
.YardimBilezikOlcusuListeYontem2 {float: left;display: block;width: auto;margin: 0px;padding: 0px;}
.YardimBilezikOlcusuListeYontem2 li {list-style-type: upper-alpha;list-style-position: inside;}
.YardimBilezikOlcusuTabloAlan {float: left;margin-top: 5px;}
.YardimBilezikOlcusuTablo {border-collapse: collapse;}
.YardimBilezikOlcusuTablo tr td {border: 1px solid #000;padding: 3px;vertical-align: top;}

/* Bilezik Olcusu] */
/* [Yüzük Olcusu */
.YardimYuzukOlcusu {width: 100%;float: left;}
.YardimYuzukOlcusuImgAlan {float:left;}
.YardimYuzukOlcusuImg {max-width: 100%;}
.YardimYuzukOlcusuAciklama {float:left;width: 400px;max-width: 100%;}
.YardimYuzukOlcusuAciklama1 {float:left;width: 100%;}
.YardimYuzukOlcusuAltBaslik1 {width: auto;}
.YardimYuzukOlcusuListeYontem1 {float: left;display: block;width: auto;margin: 0px;padding: 0px;}
.YardimYuzukOlcusuListeYontem1 li {list-style-type: upper-alpha;list-style-position: inside;}
.YardimYuzukOlcusuAciklama2 {float:left;width: 100%;}
.YardimYuzukOlcusuAltBaslik2 {}
.YardimYuzukOlcusuListeYontem2 {float: left;display: block;width: auto;margin: 0px;padding: 0px;}
.YardimYuzukOlcusuListeYontem2 li {list-style-type: upper-alpha;list-style-position: inside;}
.YardimYuzukOlcusuTabloAlan {float: left;margin-top: 5px;}
.YardimYuzukOlcusuTablo {border-collapse: collapse;}
.YardimYuzukOlcusuTablo tr td {border: 1px solid #000;padding: 3px;vertical-align: top;}

/* Yüzük Olcusu] */
/* [ Sipariş Süreci */
.SiparisSureci {}
.SiparisSureciAlan {}
.SiparisSureciAlan1 {width: 435px;max-width: 100%;float: left;}
.SiparisSureciAlan2 {width: 435px;max-width: 100%;float: left;}
.SiparisSureciAdimlar {width: 100%;float: left;position: relative;margin-bottom: 50px;}
.SiparisSureciImgAlan {width: auto;float: left;}
.SiparisSureciImg {width: 133px;}
.SiparisSureciAciklama {width: 320px;float: left;position: absolute;bottom: 0px;right: 0px;max-width: 100%;}
.SiparisSureciBaslik {color: #8c7646;font-weight: bold;font-size: 15px;}
.SiparisSureciMetin {font-size: 13px;line-height: 14px;}
/* Sipariş Süreci ] */
